{% extends "base.html.twig" %}

{% block title %}
    Rental - {{rental.name}}
{% endblock title %}

{% block body %}
    <h1>{{rental.name}}</h1>

    <p>This rental welcome in wonderful city of {{rental.city}}</p>

    {% if rental.pro %}
        <p>A team of professional will help you chose the right bike for you.</p>
    {% endif %}

    {% include "bike-list.twig" with {bikes:rental.bikes} %}
    
    {# <div class="container-fluid">
        <div class="row">
            {% for bike in rental.bikes %}
            <div class="col-12 col-md-3">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">{{bike.model}}</h5>
                        <p class="card-text">
                            Color : {{bike.color}} <br>
                            Gears : {{bike.gears}} <br>
                            {% if bike.electric %}
                            This is an electrical bike !
                            {% endif %}
                        </p>
                        <a href="{{path('modify_bike', {id:bike.id})}}" class="card-link">Modify</a>
                    </div>
                </div>
            </div>
            {% endfor %}
        </div>
    </div> #}
{% endblock body %}